Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86282 - Database RAM query request
Summary: Database RAM query request
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 20:45 UTC by Brian Faustyn
Modified: 2007-10-24 02:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-20 07:17:16 UTC


Attachments (Terms of Use)

Description Brian Faustyn 2003-03-18 20:45:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Can you please determine the RAM configurations of registered systems with
hardware information in the following increments:
up to 1GB
1+GB to 2GB
2+GB to 3GB
3+GB to 4GB
4+GB to 6GB
6+GB to 8GB
8+GB to 10GB
10+GB to 12GB
12+GB to 16GB
16+GB

Can we also get information on the # of processors per system?
Thanks
Brian

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.yada yada
2.
3.
    

Additional info:

Comment 1 Chip Turner 2003-03-20 07:17:16 UTC
done


Note You need to log in before you can comment on or make changes to this bug.